#wrapper {
	position:relative;
	margin:0 auto;
	padding:0;
	width: 760px;
	text-align:left;
	background-color:#fff;	
	border:1px solid #555;
	background-image: url(../img/css/bkg_content.gif);
}

#header {
	float:left;
	margin: 0;
	padding: 0;
	border: 0;
	width: 760px;
	height:80px;
	background: #fff url(../img/css/bkg_header.gif) top left no-repeat;
	text-indent: -9999px;
}

#nav {
	float:left;
	width:760px;
}

#pagebody {
   margin: 0;
   padding: 0;
   background-image: url(../img/css/bkg_content.gif);
   height:1%;
}

#asset {
	margin: 0;
	padding: 10px 25px;
	border-bottom: 1px dotted #424436;
	width: 548px;
	height: 85px;
	background-color: #EBEDD0;
	display: block;
	float: left;
	clear: both;
}



#nav2 {
	float:left;
	width:760px;
	margin:0;
	padding:5px 10px;
	height:18px;
	background:#ebeef7 url(../img/css/nav2bg.jpg) bottom right repeat-y;
}

#content {
   float: right;
   width: 598px;
}

#primecontent {
	/* sum width: 430px */
	padding: 20px;
	width: 389px;
	float: left;
	margin-right: 1px;
}

#relatedbar {
	padding: 20px 10px;
	width: 148px;
	float: left;
	background-color:#F6F7E7;
}

#sidebar {
	float: left;
	margin-left: 0;
	margin-right: 0px;
	border-right: 1px dotted #424436;
	width: 161px;
	clear: left;
	background-color:#9EA174;
}


#footer {
	position:relative;
	clear:both;
	border: 0;
	border-top: 1px dotted #424436;
	margin:0;
	padding:10px 10px 20px 10px;
	width:740px;
	height:15px;
	background:#818457;	
	color: #fff;
	text-align: center;
}

/********************************************************/
/* header                                               */
/********************************************************/
#header h1 {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 80px;
}
#header a {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	text-decoration: none;
}


/********************************************************/
/* primecontent                                         */
/********************************************************/
#primecontent h2 {
	margin-bottom: 10px;
	padding: 0;
	font-size:14px;
	font-weight:bold;
	color: #333333;
}
#primecontent h3 {
	margin-bottom: 10px;
	padding: 0;
	font-size:13px;
	font-weight:bold;
	color: #333333;
}
#primecontent h4 {
	margin: 10px 0 5px 0;
	padding: 0;
	border-top: 1px dotted #424436;
	font-size:11px;
	font-weight:bold;
	color: #333;
}



/********************************************************/
/* relatedbar                                           */
/********************************************************/

#relatedBit h3 {
	padding-top:5px;
	margin-bottom:5px;
	font-size:11px;
}
#relatedBit ul {
	margin: 0;
	padding: 0;
}
#relatedBit li {
	margin: 3px 0 0 0;
	padding: 0 0 0 15px;
	list-style-type: none;
	background-image: url(../img/css/icon_circlearrow.gif);
	background-position: left 3px;
	background-repeat: no-repeat;
	vertical-align: top;
}

/********************************************************/
/* sidebar                                              */
/********************************************************/
#sidebar ul {
	margin: 0;
	padding: 0;
}

#sidebarnav ul {
	position:relative;	
	top:2px;
}
#sidebarnav li {
	border-bottom: 1px dotted #424436;
	width:147px;
	padding-bottom:6px;
	padding-top: 4px;
	color: #333;
	display:block;
	font-weight:normal;
	text-align:right;
}
#sidebarnav li a:link, #sidebarnav li a:visited {
	color: #fff;
}
#sidebarnav a {
	display:block;
	margin-left:8px;
	text-align:left;
	font-weight:bold;
	font-size:11px;
}

#plain a {
	display: inline;
	margin-left:8px;
	text-align: right;
	font-weight: normal;
	font-size:11px;
	color: #333;
}
#plain a:link, #plain a:visited {
 color: #333;
}

#sidebarLegend {
	color: #424436;
	font-size:11px;
}
#sidebarLegend .legend {
	line-height:18px;
	margin-top: 20px;
	margin-left: 10px;
	font-size:11px;
}
#sidebarLegend ul {
	position:relative;
}
#sidebarLegend li {
	padding-left: 10px;
	width:147px;
	display:block;
}

#sidebarContact {
   margin-top: 15px;
}
#sidebarContact p {
	font-family: Arial,Helvetica,Geneva,sans-serif
   margin: 0;
   padding: 20px 5px 5px 20px;
   font-size: 11px;
   color:#FFFFFF;

}



/********************************************************/
/* search/sort open/close divs                          */
/********************************************************/
#quickSearch, #sortData {
	padding: 6px 8px 6px 8px;
	border-bottom: 1px dotted #424436;
	/*width:147px;*/
}
#quickSearch h3, #sortData h3 {
	font-size: 11px;
	color: #fff;
}
#quickSearch a:link, #quickSearch a:visited, #sortData a:link, #sortData a:visited {
	color: #fff;
	text-decoration: none;
}
#quickSearch a:hover {
	color: #fff;
	text-decoration: underline;
}
div.shrink {
	display:none;
	}
div.expand {
	display:block; 
}
div.answersBlock {
	display:block;
}
div.answersCloseBox {
	display:block;
	position:relative;
	left:100px;
	bottom:-5px;
}
span.answersCloseBox {
	font-size:9px;
	position:relative;
	top:-2px;
}

#sidebar label {
	display: block;
	color: #000;
}

#sidebar input, #sidebar select, #sidebar textbox {
	border: 1px solid #666;
	background-color: #ffffff;
	color:#666666;
	font-family:Arial,Helv,sans-serif;
	font-size:11px;
	margin:0 0 5px 0;
	padding:0;
}
#sidebar select {
	width: 140px;
}
#sidebar .subbutton {
	border: 1px solid #666;
	width: 50px;
	color: #333;
}
#sidebar .btn {
	border: 1px solid #666;
	color: #333;
}
#sidebar .nobold {
	font-weight: normal;
}
#sidebar .footnote {
	font-size: 10px;
	font-style: italic;
}

/********************************************************/
/* search/sort in primeContent                          */
/********************************************************/
#quickSearchPrime, #sortDataPrime {
	margin: 0;
	padding: 10px 25px;
	border: 1px dotted #424436;
	background-color: #EBEDD0;
}


/********************************************************/
/* footer                                               */
/********************************************************/
#footer hr {
   display: none;
	}
#footer ul {
   padding: 0;
   margin: 0;
   font: bold 10px/20px Verdana, Arial, Helvetica, sans-serif;
	}
#footer li {
   list-style: none;
   margin: 0;
   display: inline;
   padding: 0;
	}
#footer  li a {
   padding: 0 4px 0 6px;
   border-left: 1px solid #fff;
   text-decoration: none;
	}
#footer  li a:link, #footer li a:visited {
   color: #fff;
	}
#footer li a:hover {
   color: #fff;
   background-color: #6D6F46;
	}
#footer a.homeLink {
   border-left-style: none;
	}
#footer .copyright {
	float:right;
}




#search {
	text-align:right;
}

.searchfield {
	width:120px;
	line-height:1.25em;
	font:90% Verdana, Arial, sans-serif;
	color:#666;
	background:#ebeef7;
	border:1px solid #555;
	margin:0 5px 0 0;
	padding:1px;
}

#search .formbutton {
	font:90% "Trebuchet MS", Verdana, sans-serif;
	font-weight:normal;
	color:#a1c7ff;
	background-color:#235b9c;
	border:0;
}

#search .formbuttonover {
	font:90% "Trebuchet MS", Verdana, sans-serif;
	font-weight:normal;
	color:#fff;
	background-color:#235b9c;
	border:0;
}


body.search #search {
	text-align:left;
}

body.search .searchfield, .formfield {
	width:140px;
	font:90% Verdana, Arial, sans-serif;
	color:#777;
	background:#fff;
	border:1px solid #b4b9c5;
	padding-left:5px;
	margin-bottom:0;
}

body.search .searchfield {
	width:280px;
}

.formfield:focus {
	color:#000;
	border:1px solid #bbb;
}

.formcheckbox {
	color:#777;
	background-color:#fff;
	border:1px solid #ccc;
}

.formcheckbox:focus {
	color:#000;
	border:1px solid #bbb;
}

body.search #search .formbutton, .formbutton  {
	font:bold 90% Verdana, Arial, sans-serif;
	color:#777;
	background-color:#f4f4f4;
	border:1px solid #b4b9c5;
}

body.search #search .formbuttonover, .formbuttonover {
	font:bold 90% Verdana, Arial, sans-serif;
	color:#fff;
	background-color:#8c8c8c;
	border:1px solid #b4b9c5;
}

.spacerline {
	clear:both;
	background-color:#fff;
	color:#fff;
	width:100%;
	height:1px;
	border:0;
	border-bottom:1px solid #fff;
	margin:0 0 5px 0;
}

/* custom handler styles - demo only */

#custom {
	background:#fff;
	text-align:left;
	margin:10px;
}

.customTable td {
	padding:5px;
}